body {
  display: flex;
  justify-content: center;
}

.autocomplete {
  width: 400px;
  border: 1px solid gray;
  border-radius: 5px;
  margin-top: 100px;
}

.autocomplete input {
  border: none;
  margin: 5px;
  font-size: 14px;
  padding: 10px;
}

input:focus {
  outline: none;
}

.suggestions {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid gray;
  border-radius: 0 0 10px 10px;
}

.suggestions li {
  list-style: none;
  padding: 10px;
  cursor: pointer;
}

.autocomplete li:hover {
  background-color: #dedede;
}
